Name: Spirit Naga
Nom: Esprit Naga
État: changé
État d'origine: libre

------ Description (en) ------
<p>In naga culture, the foul-tempered, unkempt spirit naga holds a contemptible place similar to that of hags in humanoid cultures. These decrepit creatures live out lives of solitude, sought out only by those who are foolish or brave enough to think they can benefit from the spirit naga's powers without paying a heavy price-for most who dare to show such hubris, the price is their own lives.</p>
<p>Spirit nagas seek out desolate ruins and places long associated with death and corruption. These sinister, serpentine beings can be found in abandoned graveyards, crumbled fortresses, rotting swamps, and blighted woodlands. Though they may know little of the actual history of such places, the nagas are nonetheless attracted to the psychic remnants of evil deeds and tormented spirits that remain within the earth and stones there.</p>
<p>Despite their hideous appearance and treatment as pariahs by other nagas, spirit nagas feel a profound pride in their abilities and even in their hermetic existences. They see themselves as connected to a greater force whose mysteries are revealed only to those who can cast off the trappings and morals of "civilized" society. Even so, spirit nagas gleefully accept the worship of other creatures willing to bow to their capricious whims. They often form cults around themselves, using their charm spells and rituals to ensnare the minds of a few key individuals who spread the nagas' foul influence throughout a community.</p>
------ Description (fr) ------
<p>Dans la culture Naga, l'Esprit naga, d'humeur massacrante et peu soigné, occupe une place méprisable semblable à celle des sorcières dans les cultures humanoïdes. Ces créatures décrépites mènent une vie de solitude, recherchées uniquement par ceux qui sont assez fous ou courageux pour penser qu'ils peuvent bénéficier des pouvoirs de l'esprit naga sans payer un lourd tribut. Pour la plupart de ceux qui osent faire preuve d'une telle arrogance, le prix à payer est leur propre vie.<p>
<p>Les esprits nagas cherchent des ruines désolées et des lieux longtemps associés à la mort et à la corruption. Ces êtres sinistres et serpentins peuvent être trouvés dans des cimetières abandonnés, des forteresses en ruines, des marécages pourris et des bois délabrés. Bien qu'ils ne sachent pas grand-chose de l'histoire réelle de ces lieux, les esprits nagas sont néanmoins attirés par les vestiges psychiques des mauvaises actions et des esprits tourmentés qui subsistent dans la terre et les pierres de ces endroits.</p>
<p>Malgré leur apparence hideuse et le fait qu'ils soient traités comme des parias par les autres Nagas, les esprits nagas ressentent une profonde fierté envers leurs capacités et même envers leur existence hermétique. Ils se considèrent comme liés à une force supérieure dont les mystères ne sont révélés qu'à ceux qui peuvent se débarrasser des pièges et de la morale de la société civilisée. Malgré cela, les esprits nagas acceptent allègrement le culte d'autres créatures prêtes à se plier à leurs caprices. Ils forment souvent des cultes à leur encontre, utilisant leurs sorts de charme et leurs rituels pour s'emparer de l'esprit de quelques individus clés qui répandent l'influence néfaste des nagas dans toute la communauté.
<hr />
<p>Les nagas sont des êtres au corps serpentin dotés de pouvoirs magiques et d’un intellect vif et presque insondable. Physiquement, ils ressemblent à de grands serpents avec un visage inquiétant qui évoque celui d’un humain. Les nagas utilisent leur magie innée et leurs crocs venimeux pour tenir à distance tous leurs ennemis sauf les plus coriaces. Mis à part les armes naturelles qu’ils utilisent pour se prémunir contre leurs adversaires, on ne connaît pas grand-chose de la déconcertante physiologie des nagas.</p>
<p>Ce sont des créatures intelligentes avec d’ambitieux objectifs, que ce soit d’accumuler des connaissances, de collectionner des oeuvres d’art rares ou de régner sur toute une nation. Sur Golarion, la nation de Nagajor est l’une de ces sociétés ; tout un empire dirigé par des nagas et peuplé d’humanoïdes reptiliens qui servent leurs seigneurs avec une fierté patriotique à la limite de la vénération.</p>
<p>Pourtant, la plupart des aventuriers n’interagissent avec les nagas qu’à une échelle bien plus réduite, ne les rencontrant qu’en tant que dangereux gardiens d’endroits isolés ou de ruines pas si abandonnées que ça. Dans de nombreux cas, ces nagas ont entendu parler du lointain Nagajor mais, en règle générale, ils ne sont pas disposés à renoncer à leurs propres quêtes même pour se rendre dans une région où ils pourraient être vénérés comme des dieux.</p>
